## haskell-crypto-token 0.1.2

=== debian/changelog ===
haskell-crypto-token (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Feb 2026 13:02:46 +0200
