=== debian/control ===
Source: haskell-crypto-token
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-crypton-dev,
 libghc-crypton-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-network-byte-order-dev,
 libghc-network-byte-order-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-crypton-doc,
 libghc-memory-doc,
 libghc-network-byte-order-doc,
Standards-Version: 4.7.3
Homepage: https://hackage.haskell.org/package/crypto-token
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypto-token
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypto-token]
Description: crypto tokens
 Encrypted tokens/tickets to keep state in the client side.

Package: libghc-crypto-token-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-token-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-token-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
